using BeWo.Report.ReportObjects;
using DevExpress.XtraReports.UI;

namespace BeWo.Report.DefaultReports
{
	public partial class DailyAppointmentReportKalender : XtraReport, IBeWoReport<KalenderRO>
	{
		public DailyAppointmentReportKalender()
		{
			InitializeComponent();
		}

		public void SetReportDataSource(KalenderRO pRO)
		{
			bindingSource2.DataSource = pRO;
		}
	}
}
